package com.fjhx.wms.service;

import com.fjhx.wms.entity.stock.dto.StockWaitDto;

public interface WmsService {

    /**
     * 销售订单出库
     */
//    void outbound(StockWaitDetailsDto stockWaitDetailsDto);

    /**
     * 销售订单出库多条
     */
    void outbounds(StockWaitDto stockWaitDto);

    /**
     * 添加结束入库异常
     */
    void addEndInStockAbnormal(Long linkId, String linkCode);

    /**
     * 获取采购退货信息
     */
    Object getPurchaseBackInfo(Long id);
}
